[riot-notifications] [RIOT-OS/RIOT] pkg/nordic_softdevice_ble: Use MAC48 as hardware address (#10514)

Martine Lenders notifications at github.com
Thu Jan 17 14:16:39 CET 2019


Ok, I did some research, but I'm not sure. The [`nRF5 SDK` documentation](https://www.nordicsemi.com/DocLib/Content/SDK_Doc/nRF5_SDK/v15-0-0/group__ble__6lowpan__config?9700#ga5285fd3eaf403092286f607cd66850f3) has a compile time switch to make its BLE implementation compatible with Linux Kernels >=4.12. This macro doesn't exist in the `nRF5 IoT SDK` the `nordic_softdevice_ble` pkg is using. So there is at least the suspicion, that the package as is doesn't work with Linux >=4.12.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/RIOT-OS/RIOT/pull/10514#issuecomment-455168343
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20190117/4138cc86/attachment-0001.html>


More information about the notifications mailing list